<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.103000640869</MDI>
      <MDI key="STATISTICS_MEAN">-5.1530831361817</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.97500038147</MDI>
      <MDI key="STATISTICS_STDDEV">7.6154477147727</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
